GET /api/v1/videos/blacklist
Summary: List video blocks
Operation ID: getVideoBlocks
Auth: unknown
Operation ID: getVideoBlocks
Auth: unknown
Parameters (5)
count
(integer, query, optional, default: 15)
Number of items to return
Constraints: {'minimum': 1, 'maximum': 100}
search
(string, query, optional)
plain search that will match with video titles, and more
sort
(string, query, optional)
Sort blocklists by criteria
Constraints: {'enum': ['-id', 'name', '-duration', '-views', '-likes', '-dislikes', '-uuid', '-createdAt']}
start
(integer, query, optional)
Offset used to paginate results
Constraints: {'minimum': 0}
type
(integer, query, optional)
list only blocks that match this type: - `1`: manual block - `2`: automatic block that needs review
Constraints: {'enum': [1, 2]}
No probe data for this endpoint yet.